Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 15:30:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery maeen                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi maeen, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7392280572 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290355610448     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097332261574 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Maeen, thank you for contacting us. This's kader We would be happy to help you. Agent:  We request you to please allow us some time to check your details and back to you, stay with us Agent:  Is this contact number is right  +97332261574? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 28th Oct                     maeen                    Hello           07:24 PM, 28th Oct                     maeen                    There is no update on my order           07:24 PM, 28th Oct                     maeen                    It was supposed to be delivered today           07:24 PM, 28th Oct                   Abdulqader                   Hi Maeen, thank you for contacting us. This's kader We would be happy to help you.           07:24 PM, 28th Oct                     maeen                    But still no updates           07:25 PM, 28th Oct                   Abdulqader                   Is this contact number is right +97332261574?           07:25 PM, 28th Oct                     maeen                    Yes           07:25 PM, 28th Oct                     maeen                    The traker hasn't been updated since 1 am           07:26 PM, 28th Oct                     maeen                    I just want to know when I’ll receive my order           07:26 PM, 28th Oct                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:26 PM, 28th Oct                     maeen                    I’m stuck at home just waiting for it to arrive           07:26 PM, 28th Oct                     maeen                    Could you please let me know when approximately it will arrive?           07:27 PM, 28th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:27 PM, 28th Oct                     maeen                    I’m waiting for your response.           07:28 PM, 28th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:28 PM, 28th Oct                     maeen                    No thanks           07:30 PM, 28th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5064670